ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "uelihofstetter" <ueli_hofstet...@gmx.ch>
Subject maven repositories changed????
Date Thu, 28 Dec 2006 19:03:19 GMT
Hi all,

 

i tried to build with maven, but it fails because during building "java
concurrent objects" there's a warning, that the POM for
xstream:xstream:pom:1.2:compile is invalid??? 

 

Anyway: I started checking out the repository from
http://svn.apache.org/repos/asf/incubator/ode/trunk (using tortoise),
installed maven 2.0.4 and tried to run mvn install. Maven could not find the
repositories at http://pxe.intalio.org/public/maven2 (where is myfaces??) so
i added the incubator repository and ran maven again and the error described
at the beginning occurred. Where's my fault? Is there a never version? .???

 

Thanks for help 

 

Regards

 

ueli 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message